2016年12月08日

サポート

VOCALOID4 Editor for Cubase の Cubase 9シリーズ および macOS Sierra (10.12) 対応について (2016.12.8更新)

VOCALOID4 Editor for Cubase の 対応表を更新いたしました。
/products/show/v4e_for_cubase_ai
/products/show/v4e_for_cubase


◆ Cubase 9 シリーズ

VOCALOID4 Editor for Cubase Ver.4.3.0以降で対応しています。

VOCALOID4 Editor for Cubase Ver.4.3.0アップデータ
/articles/update_v4e_for_cubase


◆ macOS Sierra

下記のCubaseのバージョンをご使用の際に限り、サポート対象となります。

Cubase Pro 9
Cubase Artist 9
Cubase Elements 9
Cubase AI 9
Cubase LE 9
Cubase Pro 8.5.20
Cubase Artist 8.5.20
Cubase Pro 8.0.40
Cubase Artist 8.0.40
Cubase Elements 8.0.40
Cubase AI 8.0.40
Cubase LE 8.0.40

また、最新のCubaseのアップデータはSteinberg社webサイトからダウンロードしてください。
https://japan.steinberg.net/jp/support/downloads/

2016年12月8日
VOCALOID

PAGE TOP